IF NOT EXISTS (
		SELECT 1
		FROM sys.columns
		WHERE Name = 'PERC_IBS_UF_COMPRA_GOV'
			AND Object_ID = Object_ID('dbo.EST_NF_ENT_IT_IBS_CBS')
		)
BEGIN
	ALTER TABLE dbo.EST_NF_ENT_IT_IBS_CBS ADD PERC_IBS_UF_COMPRA_GOV MONEY NULL
END

IF NOT EXISTS (
		SELECT 1
		FROM sys.columns
		WHERE Name = 'VLR_TRIB_IBS_UF_COMPRA_GOV'
			AND Object_ID = Object_ID('dbo.EST_NF_ENT_IT_IBS_CBS')
		)
BEGIN
	ALTER TABLE dbo.EST_NF_ENT_IT_IBS_CBS ADD VLR_TRIB_IBS_UF_COMPRA_GOV MONEY NULL
END

IF NOT EXISTS (
		SELECT 1
		FROM sys.columns
		WHERE Name = 'PERC_IBS_MUN_COMPRA_GOV'
			AND Object_ID = Object_ID('dbo.EST_NF_ENT_IT_IBS_CBS')
		)
BEGIN
	ALTER TABLE dbo.EST_NF_ENT_IT_IBS_CBS ADD PERC_IBS_MUN_COMPRA_GOV MONEY NULL;
END

IF NOT EXISTS (
		SELECT 1
		FROM sys.columns
		WHERE Name = 'VLR_TRIB_IBS_MUN_COMPRA_GOV'
			AND Object_ID = Object_ID('dbo.EST_NF_ENT_IT_IBS_CBS')
		)
BEGIN
	ALTER TABLE dbo.EST_NF_ENT_IT_IBS_CBS ADD VLR_TRIB_IBS_MUN_COMPRA_GOV MONEY NULL;
END


IF NOT EXISTS (
		SELECT 1
		FROM sys.columns
		WHERE Name = 'PERC_CBS_COMPRA_GOV'
			AND Object_ID = Object_ID('dbo.EST_NF_ENT_IT_IBS_CBS')
		)
BEGIN
	ALTER TABLE dbo.EST_NF_ENT_IT_IBS_CBS ADD PERC_CBS_COMPRA_GOV MONEY NULL;
END


IF NOT EXISTS (
		SELECT 1
		FROM sys.columns
		WHERE Name = 'VLR_TRIB_CBS_COMPRA_GOV'
			AND Object_ID = Object_ID('dbo.EST_NF_ENT_IT_IBS_CBS')
		)
BEGIN
	ALTER TABLE dbo.EST_NF_ENT_IT_IBS_CBS ADD VLR_TRIB_CBS_COMPRA_GOV MONEY NULL;
END
